Bug 7169 - Can't get KDE panel (kpanel) to lower
Can't get KDE panel (kpanel) to lower
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
http://www.aq.org/~js/RH6.1-problems....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-19 23:54 EST by Jay Sekora
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-21 06:35:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Sekora 1999-11-19 23:54:23 EST
This is really an issue for the KDE developers rather than for you,
but under the version of KDE I got from kde.org for RedHat 5.2, there
was an option to allow other winders to be raised above the KDE panel.
That option seems to be missing from the version of KDE shipped with
RedHat 6.1, so there's no way to prevent the panel staying on top. I find
that frustrating; often I want a window to fill the screen completely
(e.g. for a presentation or for doing graphics editing), and with the
current version of KDE I can't do that. (I'm probably just going to figure
out how to stop the panel from starting when I log in, and not use it.)
Comment 1 Bernhard Rosenkraenzer 1999-11-21 06:35:59 EST
Right-click on a blank space in the panel, and click configure.
Select the Options tab and turn on the "Auto Hide Panel" and "Auto Hide Taskbar"
options.
Comment 2 Jay Sekora 1999-11-21 12:26:59 EST
`Auto Hide Panel' isn't the same thing.  That shrinks the panel to a few pixels
at the bottom of the screen, but that shrunken panel still still stays on top of
any other windows, which means I can't make a window occupy the full size of
the screen, and I can't pass mouse-clicks to applications at the bottom of the
screen.

(I understand that this is a matter of personal preference, but it's a bit
frustrating that the previous version worked the way I wanted it to and this
version doesn't.)

Note You need to log in before you can comment on or make changes to this bug.